TRANSFUSE(1)

NAME
transfuse - Transfuse

DESCRIPTION
transfuse [options] [input-file] [output-file]

OPTIONS

-h, --help
    shows this help

-?  shows this help

-f, --format
    input file format: text, html, html-fragment, odt, odp, docx, pptx; defaults to auto

-s, --stream
    stream format: apertium, visl; defaults to apertium

-m, --mode
    operating mode: extract, inject, clean; default depends on executable used

-d, --dir
    folder to store state in (implies -k); defaults to creating temporary

-k, --keep
    don't delete temporary folder after injection

-K, --no-keep
    recreate state folder before extraction and delete it after injection

-i, --input
    input file, if not passed as arg; default and - is stdin

-o, --output
    output file, if not passed as arg; default and - is stdout

-V, --version
    output version information